用户工具

站点工具


侧边栏

了解刷机迷(WP版)

了解刷机迷(安卓版)(VIP)

install_wpsdk

(建议)安装完整版WPSDK

刷机迷安装应用调用的是WPSDK的功能,由于完整版的WPSDK过于庞大,所以集成的是精简过的WPSDK。在安装某些离线包的时候可能会出现无法安装的情况,主要看安装包使用到了哪些技术。

比如:xap格式的应用或者游戏其实区分7.0,7.1,8.0,8.1的,同样都是xap其实是有区别的。 7.0和7.1的xap包是完整的包,没有依赖项。安装这两种类型的xap通常没有问题。但8.0和8.1的xap有可能是一个混合uap和silverlight的包,它需要依赖项,而精简版中没有这些依赖项。所以建议大家安装WPSDK的完整版。它集成在Visual Studio 2015中。 在Appcraft中有些应用是8.0或8.1的,可能会出现无法安装的问题,所以也推荐安装完整版WPSDK。

安装方法: 刷机迷【工具箱】【xap启动器】打开后有下载链接。

下载完成后打开iso,可以根据截图来勾选安装。如果出现无法安装的情况,可以将电脑的系统时间改成2016年的任意时间,安装完成后修改回来即可。

install_wpsdk.txt · 最后更改: 2024/06/18 01:02 由 shuajimi